# .env.production 和这个一样
# the APP baseURL
VITE_APP_BASE_URL = 'https://www.yitisheng.vip/jbt/'

# the token key
VITE_APP_TOKEN_KEY = 'your_token_key'

# the upload url
VITE_UPLOAD_URL = '/'

# app title
VITE_APP_TITLE = '艺体志愿宝'
